<?php
/**
 * This template to displays woocommerce page
 *
 * @package prato_store

 */

get_header();
?>

	<main id="main" class="product-pages">
        <div class="container">
            <div class="row">
                <?php

                if(is_archive()){
                    ?>
                    <div class="col-md-9">
                        <?php woocommerce_content(); ?>
                    </div>
                    <div class="col-md-3">
                        <?php dynamic_sidebar( 'prato_store_woocommerce_sidebar' ); ?>
                    </div>
                    <?php
                }
                else{
                    woocommerce_content(); 
                }

                ?>
            </div>
        </div>
	</main> <!-- #main -->
<?php
get_footer(); ?>